TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InvariantRepresentation ( grp^abl A ) -> grp^abl

### Description

<shortdoc> An isomorphic group whose generators form an invariant basis. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack